.UnderlineInput_root {
  position: relative;
}

.UnderlineInput_root input {
  width: 100%;
  height: 100%;
  border: none;
  padding-bottom: 10px;
  font-size: 14px;
  color: var(--font-default) !important;
  transition: all 0.3s;
}

.UnderlineInput_root input::-webkit-input-placeholder {
  color: var(--font-light) !important;
}

.UnderlineInput_root input:focus {
  outline: none;
}

.UnderlineInput_underline {
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--border-default);
  opacity: 40%;
}

.UnderlineInput_focus .UnderlineInput_underline {
  height: 2px;
  background-color: var(--accent-default);
}
